{% extends "base.html" %}
{% block content %}
<style>
	.profile_picture{
		display : block;
		margin : auto;
		border-radius : 50%;
	}
	
	table, th, td {
		border: 20px solid white;
		border-collapse: collapse;
	}
	
	th, td {
		padding: 5px;
		text-aligne; left;
	}
</style>

<h1 class = "main-title">Profile</h1>
	<div class = "image" style = "text-align: center">
	<br>
		<img class = "profile_picture"src = "http://philipcoppens.com/vendetta_07.jpg">
	</div>
	<h2 style = "text-align: center">{{name}}</h2>
	<table align = "center">
		{% for bio in bio %}
			<tr>
				<td class = "subject" align = "left">{{bio.subject}}</td>
				<td class = "value" align = "right">{{bio.value}}</td>
			</tr>
		{% endfor %}
		<tr>
			<td class = "subject" align = "left">Expertise </td>
			<td class = "vallue" align = "right">{% for exp in expertise %}
				<span class = "w3-tag w3-small w3-padding-small"><li>{{exp}}</li></span>
				{% endfor %}
			</td>
		</tr>
		
	</table>
{% endblock %}